GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
gdcm::SerieHelper::Rule Struct Reference

`#include <gdcmSerieHelper.h>`

Collaboration diagram for gdcm::SerieHelper::Rule:
[legend]

List of all members.

## Public Attributes

uint16_t | elem
uint16_t | group
int | op
std::string | value

## Member Data Documentation

uint16_t gdcm::SerieHelper::Rule::elem

uint16_t gdcm::SerieHelper::Rule::group

int gdcm::SerieHelper::Rule::op

std::string gdcm::SerieHelper::Rule::value

The documentation for this struct was generated from the following file:

- gdcmSerieHelper.h